[GEARS]
UP=1020
DOWN=1
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.130

[PEDALS]
GASGAIN=1			
BRAKE_HINT=1
TRAIL_HINT=1 


[LOOKAHEAD]
BASE=20 
SPEED_GAIN=0.10		; obsolete 
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.77

[HEADER]
VERSION=3

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1 
